View Single Post
Old 29 July 2017, 19:04   #11
R-Typer
Registered User

R-Typer's Avatar
 
Join Date: Jul 2013
Location: Serbia
Posts: 37
Scalos 1.9 requires AmigaOS 3.5/3.9
ClassicWB FULL is 3.1 so it cannot be fixed with latest Scalos version.
R-Typer is offline  
 
Page generated in 0.07882 seconds with 11 queries